@media (min-width: 801px) {
	body .moefeedback input[type=text].form-control,
	body .media-request-form input[type=text].form-control,
	body .moefeedback textarea.form-control {
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		text-transform: none !important;
		font-size: 16px;
		border-radius: 0 !important;
		resize: none;
		color: #000;
		outline: none;
		height: 58px;
	}

	body .input-group .selectize-control.single .selectize-input {
		background-color: #fff;
		border: 1px solid #000;
		padding: 0 16px;
	}

	body .moefeedback input[type=text]::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback input[type=text]::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback input[type=text]:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
		text-transform: lowercase !input;
	}

	body .moefeedback input[type=text]:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
		text-transform: lowercase !input;
	}

	body .moefeedback textarea::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
		text-transform: lowercase !input;
	}

	select.title,
	select.ignore.c_code,
	select.ignore.mall_name,
	select.ignore.store_name {
		width: 100%;
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		color: #000;
	}

	.input-group .flatpickr-wrapper {
		width: 100%;
	}

	.form-control {
		position: relative;
		z-index: 1;
	}
	.input-group label.input-form-label {
		position: absolute;
		top: 16px;
		left: 16px;
		font-size: 16px;
		color: #000;
		transition: all .2s ease-out;
		z-index: 4;
		padding: 0 !important;
		text-transform: none !IMPORTANT;
	}
	.form-control:focus {
		outline: none;
		border-width: 2px;
		border-color: #2196f3;
		transition: all .2s ease-out;
	}
	.form-control:focus + label,
	.form-control.has-value + label {
		top: 6px;
		color: #888;
		font-size: 12px;
		text-transform: lowercase;
	}
	.form-control.has-value:not(:focus) + label {
		color: #999999;
	}

	.input-group .selectize-control {
		padding: 0 !important;
		box-shadow: none !important;
		border: 0px none !important;
		z-index: inherit;
		height: 58px;
	}

	body .input-group .selectize-control.single .selectize-input input {
		width: 100% !important;
		font-size: 16px;
		text-transform: lowercase !important;
		margin: 0 !important;
	}

	.input-group.has-value input[type=text].form-control {
		padding-top: 27px !important;
		line-height:inherit;
	}

	.input-group.has-value label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.focused-active label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}
	.input-group.focused-active label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.focused-active input[type=text].form-control {
		padding-top: 27px !important;
	}
	.input-group.focused-active textarea.form-control {
		padding-top: 27px !important;
		outline: none;
	}

	.input-group.has-value textarea.form-control {
		padding-top: 27px !important;
	}

	.input-group .selectize-control .dropdown-active {
		border-radius: 0 !important;
		box-shadow: none !important;
	}

	.input-group.focused-active .selectize-control input[type=text] {
		padding-top: 16px !IMPORTANT;
		text-transform: capitalize !IMPORTANT;
	}

	.input-group .selectize-control .selectize-dropdown {
		padding: 0;
		border: 0px none !important;
	}

	.input-group .selectize-control .selectize-dropdown .selectize-dropdown-content {
		background: #fff;
	}

		.input-group .selectize-control .selectize-dropdown .selectize-dropdown-content .option {
			text-transform: none !important;
		}

	body .input-group .selectize-control.single .selectize-input .item {
		text-transform: none;
		color: #000;
		font-size: 16px;
	}

	.input-group.form-select-actve label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.form-select-actve .selectize-control .item {
		padding-top: 8px !important;
	}

	form#feedback-form li:nth-child(3) label.input-form-label {
		z-index: 5;
	}

	.input-group textarea {
		color: #000;
		height: 150px !important;
		font-size: 18px;
		border: 1px solid #000;
		padding: 10px;
		background: #fff;
		border-radius: 0px;
		resize: none;
	}


	.related-offers-slider .slidebox figure {
		height: 220px;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	body .moefeedback input[type=text].form-control,
	body .media-request-form input[type=text].form-control,
	body .moefeedback textarea.form-control {
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		text-transform: none !important;
		font-size: 16px;
		border-radius: 0 !important;
		resize: none;
		color: #000;
		outline: none;
		height: 58px;
	}

	body .input-group .selectize-control.single .selectize-input {
		background-color: #fff;
		border: 1px solid #000;
		padding: 0 16px;
	}

	body .moefeedback input[type=text]::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback input[type=text]::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback input[type=text]:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
		text-transform: lowercase !input;
	}

	body .moefeedback input[type=text]:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
		text-transform: lowercase !input;
	}

	body .moefeedback textarea::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
		text-transform: lowercase !input;
	}
	body .moefeedback textarea:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
		text-transform: lowercase !input;
	}

	select.title,
	select.ignore.c_code,
	select.ignore.mall_name,
	select.ignore.store_name {
		width: 100%;
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		color: #000;
	}

	.input-group .flatpickr-wrapper {
		width: 100%;
	}

	.form-control {
		position: relative;
		z-index: 1;
	}
	.input-group label.input-form-label {
		position: absolute;
		top: 16px;
		left: 16px;
		font-size: 16px;
		color: #000;
		transition: all .2s ease-out;
		z-index: 4;
		padding: 0 !important;
		text-transform: none !IMPORTANT;
	}
	.form-control:focus {
		outline: none;
		border-width: 2px;
		border-color: #2196f3;
		transition: all .2s ease-out;
	}
	.form-control:focus + label,
	.form-control.has-value + label {
		top: 6px;
		color: #888;
		font-size: 12px;
		text-transform: lowercase;
	}
	.form-control.has-value:not(:focus) + label {
		color: #999999;
	}

	.input-group .selectize-control {
		padding: 0 !important;
		box-shadow: none !important;
		border: 0px none !important;
		z-index: inherit;
		height: 58px;
	}

	body .input-group .selectize-control.single .selectize-input input {
		width: 100% !important;
		font-size: 16px;
		text-transform: lowercase !important;
		margin: 0 !important;
	}

	.input-group.has-value input[type=text].form-control {
		padding-top: 27px !important;
		line-height: inherit;
	}

	.input-group.has-value label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.focused-active label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}
	.input-group.focused-active label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.focused-active input[type=text].form-control {
		padding-top: 27px !important;
	}
	.input-group.focused-active textarea.form-control {
		padding-top: 27px !important;
		outline: none;
	}

	.input-group.has-value textarea.form-control {
		padding-top: 27px !important;
	}

	.input-group .selectize-control .dropdown-active {
		border-radius: 0 !important;
		box-shadow: none !important;
	}

	.input-group.focused-active .selectize-control input[type=text] {
		padding-top: 16px !IMPORTANT;
		text-transform: capitalize !IMPORTANT;
	}

	.input-group .selectize-control .selectize-dropdown {
		padding: 0;
		border: 0px none !important;
	}

	.input-group .selectize-control .selectize-dropdown .selectize-dropdown-content {
		background: #fff;
	}

		.input-group .selectize-control .selectize-dropdown .selectize-dropdown-content .option {
			text-transform: none !important;
		}

	body .input-group .selectize-control.single .selectize-input .item {
		text-transform: none;
		color: #000;
		font-size: 16px;
	}

	.input-group.form-select-actve label.input-form-label {
		top: 6px;
		color: #888;
		font-size: 12px;
		transition: all .2s ease-out;
	}

	.input-group.form-select-actve .selectize-control .item {
		padding-top: 8px !important;
	}

	form#feedback-form li:nth-child(3) label.input-form-label {
		z-index: 5;
	}

	.input-group textarea {
		color: #000;
		height: 150px !important;
		font-size: 18px;
		border: 1px solid #000;
		padding: 10px;
		background: #fff;
		border-radius: 0px;
		resize: none;
	}
	form#ecoupon-form .input-group .selectize-control {
		margin-bottom: 0;
	}
	form#feedback-form ul li:nth-child(3) {
		margin-bottom: 20px;
	}
	form#feedback-form li.feed-bottom-desc {
		clear: both;
	}
	form#feedback-form label#ddlNationality-error {
		position: absolute;
		bottom: 0 !important;
	}
	form#media-form .input-group {
		margin-bottom: 20px;
		padding: 0 !important;
		float: left;
		clear: both;
	}


	.related-offers-slider .slidebox figure {
		height: 100px;
	}
}


.input-group.form-select-actve .select-drop select {
	padding-top: 20px;
}

.select-drop select {
	text-transform: lowercase;
}
.input-group {
	width: 100%;
}
form#balance-form input#cardNumber {
	border: 1px solid #000;
	height: 60px;
	border-radius: 0;
	background-color: #fff;
	margin-right: 20px;
}

form#balance-form label.input-form-label {
	color: #000;
}

.balance-enquiry ul li {
	display: flex;
	align-items: center;
	height: 58px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

	.balance-enquiry ul li:first-child.focused-active input {
		outline: none !important;
	}

	.balance-enquiry ul li:first-child.focused-active label.input-form-label {
		color: #888 !important;
	}
.input-group {
	position: relative;
}
li.captcha-item {
	float: left !important;
	margin-top: 25px !important;
	clear: both !important;
}
.input-group.form-select-actve .hasDatepicker {
	padding-top: 27px !important;
}
.input-close-btn {
	border: 0px none;
	-webkit-appearance: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	outline: none;
	background: url(../../../Mall_MOE/images/input-btn-close.svg) no-repeat center;
	width: 25px;
	background-size: 100%;
	position: absolute;
	top: 23px;
	right: 16px;
	height: 15px;
	display: none;
	z-index: 5;
}
.input-group .selectize-dropdown {
	position: absolute !important;
}
.input-group label {
	text-transform: none !important;
}

.input-group input[type=text]::-ms-clear {
	display:none;
	/* The cross can be hidden by setting the display attribute as "none" */
}
.input-group .selectize-input.focus input {
	color: #000;
}
.storefilter .input-close-btn {
	right: 30px;
	top: 18px;
}


.storefilter li.input-group {
	line-height: 15px !important;
}

	.storefilter li.input-group input {
		text-transform: none !important;
	}

	.storefilter li.input-group .nice-select {
		line-height: 50px;
	}

		.storefilter li.input-group .nice-select.open span.current {
			top: -10px;
			color: #888;
			font-size: 12px;
			transition: all .2s ease-out;
			position: relative;
			text-transform: none !important;
		}

		.storefilter li.input-group .nice-select span.current {
			transition: all .2s ease-out;
		}

body .booknowslider nav a {
	text-transform: capitalize !important;
	margin: 0 !important;
	font-size: 16px !important;
	font-family: 'centur-gothic' !important;
	-webkit-transition: all 0.3s ease-in-out !important;
	-moz-transition: all 0.3s ease-in-out !important;
	-o-transition: all 0.3s ease-in-out !important;
	transition: all 0.3s ease-in-out !important;
	width: auto !important;
	display: inline-block;
	padding: 11px 32px !important;
	border: 0px none !important;
	background-color: #000 !important;
	color: #fff;
	text-align: center;
}

	body .booknowslider nav a:hover {
		background-color: #e31f26 !important;
	}

@media (min-width: 801px) {
	section.dinefilter ul li {
		line-height: inherit !important;
	}

		section.dinefilter ul li .input-close-btn {
			right: 30px;
			top: 18px;
		}

	body .offers-promotions .offers-promotions-slider figure {
		min-height: 300px !Important;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	section.dinefilter ul li {
		line-height: inherit !important;
	}

		section.dinefilter ul li .input-close-btn {
			right: 30px;
			top: 18px;
		}
}

div#map img {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}


/* E-coupon new theme started */

/* breakpoints */
.grid-position {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
}

html:lang(ar) .grid-position {
	float: right;
}

@media all and (max-width: 599px) {
	.participate > div {
		padding: 0;
	}
}

.participate select:active,
.participate select:hover {
	outline-color: red;
}

.participate .easy-steps {
	background-color: #f8b8be;
	color: #ffffff;
	padding: 20px 40px 30px;
}

@media all and (max-width: 599px) {
	.participate .easy-steps {
		padding: 20px 0;
	}

		.participate .easy-steps ul:first-child {
			width: 75%;
			margin: 0 auto;
		}
}

.participate .easy-steps .title {
	text-align: center;
	padding-bottom: 30px;
	color: #000;
	font-size: 20px;
}

.participate .easy-steps .line {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.participate .easy-steps .line-space {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	padding: 0;
	margin: 0;
	width: 50%;
}

	.participate .easy-steps .line-space > div {
		width: 25px;
		height: 25px;
		background: url(../../../Mall_MOE/images/steps.svg) no-repeat !important;
		margin-top: -12px;
		background-size: 25px 25px;
		min-width: 25px;
		min-height: 25px;
	}

	.participate .easy-steps .line-space:after, .participate .easy-steps .line-space:before {
		content: "";
		display: block;
		background-color: #ffffff;
		width: 100%;
		height: 1px;
	}

@media all and (max-width: 599px) {
	.participate .easy-steps .title {
		font-size: 14px;
		line-height: 16px;
	}

	.participate .easy-steps .line-space {
		padding: 0 0;
	}

		.participate .easy-steps .line-space > div {
			width: 16px;
			height: 16px;
			margin-top: -6px;
			background-size: 16px !important;
			min-width: 16px;
			min-height: 16px;
		}
}

.participate .easy-steps .step {
	margin-top: -25px;
	-webkit-box-orient: vertical !important;
	-webkit-box-direction: normal !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	font-family: century-gothic-bold;
}

@media all and (max-width: 599px) {
	.participate .easy-steps .step {
		margin-top: -20px;
		width: 26.6666%;
		text-align: center;
	}
}

.participate .easy-steps .step .name {
	background: #f8b8be;
	line-height: 0;
	padding: 0 35px;
	padding-bottom: 10px;
	font-family: century-gothic-bold;
	font-size: 20px;
}

@media all and (max-width: 599px) {
	.participate .easy-steps .step .name {
		font-size: 16px;
		line-height: 22px;
		padding: 0 5px;
		padding-bottom: 5px;
	}
}

.participate .easy-steps .step span {
	color: #000;
	font-size: 14px;
}

@media all and (max-width: 599px) {
	.participate .easy-steps .step span {
		font-size: 12px;
		text-transform: none;
		line-height: 15px;
		display: block;
	}

	.participate .easy-steps ul.d-flex {
		flex-wrap: inherit;
	}
}

.participate .easy-steps-video {
	padding: 17px 20px;
	background-color: #242424;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media all and (max-width: 599px) {
	.participate .easy-steps-video {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.participate .easy-steps-video h5 {
	font-weight: 400;
	color: #fff;
	font-size: 18px;
}

.participate .easy-steps-video a {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 0 20px 0 0;
	color: red;
	font-size: 18px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

@media all and (max-width: 599px) {
	.participate .easy-steps-video a {
		padding: 0;
	}

	.participate .easy-steps-video h5 {
		font-weight: 400;
		color: #fff;
		font-size: 16px;
	}
}

.participate .easy-steps-video a h5 {
	color: #e31f26;
	padding: 0 10px;
	font-size: 18px;
}

.participate .easy-steps-video a img {
	width: 26px;
	height: 26px;
}

.participate .form-container label {
	color: #009DDB;
}

.participate .form-container .form-group {
	margin-bottom: 25px;
	padding: 0 10px;
}

@media (max-width: 1199.98px) {
	.participate .form-container .form-group {
		max-width: 50%;
		-webkit-box-flex: 0 0 50%;
		-moz-box-flex: 0 0 50%;
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		-webkit-box-flex: initial !important;
		-moz-box-flex: initial !important;
		-webkit-flex: initial !important;
		-ms-flex: initial !important;
		flex: initial !important;
	}

		.participate .form-container .form-group.c-code {
			max-width: 16.66667%;
			-webkit-box-flex: 0 0 16.66667%;
			-moz-box-flex: 0 0 16.66667%;
			-webkit-flex: 0 0 16.66667%;
			-ms-flex: 0 0 16.66667%;
			flex: 0 0 16.66667%;
		}

		.participate .form-container .form-group.mob-number {
			max-width: 33.33333%;
			-webkit-box-flex: 0 0 33.33333%;
			-moz-box-flex: 0 0 33.33333%;
			-webkit-flex: 0 0 33.33333%;
			-ms-flex: 0 0 33.33333%;
			flex: 0 0 33.33333%;
		}

		.participate .form-container .form-group.message, .participate .form-container .form-group.form-submit-btn {
			max-width: 100%;
			-webkit-box-flex: 0 0 100%;
			-moz-box-flex: 0 0 100%;
			-webkit-flex: 0 0 100%;
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
		}
}

@media all and (max-width: 599px) {
	.participate .form-container .form-group {
		max-width: 100%;
		-webkit-box-flex: 0 0 100%;
		-moz-box-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		-webkit-box-flex: initial !important;
		-moz-box-flex: initial !important;
		-webkit-flex: initial !important;
		-ms-flex: initial !important;
		flex: initial !important;
	}

		.participate .form-container .form-group.c-code {
			max-width: 33.33333%;
			-webkit-box-flex: 0 0 33.33333%;
			-moz-box-flex: 0 0 33.33333%;
			-webkit-flex: 0 0 33.33333%;
			-ms-flex: 0 0 33.33333%;
			flex: 0 0 33.33333%;
		}

		.participate .form-container .form-group.mob-number {
			max-width: 66.66667%;
			-webkit-box-flex: 0 0 66.66667%;
			-moz-box-flex: 0 0 66.66667%;
			-webkit-flex: 0 0 66.66667%;
			-ms-flex: 0 0 66.66667%;
			flex: 0 0 66.66667%;
		}

		.participate .form-container .form-group.message label {
			padding: 8px 16px;
			top: 10%;
			-moz-transform: translateY(-10%);
			-o-transform: translateY(-10%);
			-ms-transform: translateY(-10%);
			-webkit-transform: translateY(-10%);
			transform: translateY(-10%);
		}
	.participate {
		margin: 0 -20px;
		padding-top: 15px;
	}
}

.participate .form-container .form-group input,
.participate .form-container .form-group label,
.participate .form-container .form-group text-area {
	color: #009DDB;
}

.participate .form-container .form-group .input-close {
	width: 18px;
	height: 18px;
	right: 16px;
	background: url("../images/close-icon-green.svg") no-repeat;
}

.participate .form-container .selectize-control .selectize-input:after {
	content: "";
	background: url("../images/arrow-down.svg") no-repeat center;
	width: 12px;
	height: 6px;
	top: auto;
	right: 5%;
	-moz-transform: translateY(0);
	-o-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	margin-top: 0 !important;
	border: 0;
	padding: 0;
}

.participate .form-container .selectize-control .selectize-input.dropdown-active {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

	.participate .form-container .selectize-control .selectize-input.dropdown-active:after {
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}

.participate .form-container .form-submit-btn {
	text-align: center;
}

.participate .receipt-section {
	margin-bottom: 30px;
}

	.participate .receipt-section .warning {
		margin-bottom: 30px;
	}

		.participate .receipt-section .warning:before {
			content: "";
			display: block;
			width: 30px;
			height: 25px;
			-webkit-backface-visibility: hidden;
			-moz-transform: translateZ(0) scale(1, 1);
			-o-transform: translateZ(0) scale(1, 1);
			-ms-transform: translateZ(0) scale(1, 1);
			-webkit-transform: translateZ(0) scale(1, 1);
			transform: translateZ(0) scale(1, 1);
			background: url("../images/warning.svg") no-repeat;
		}

	.participate .receipt-section .receipt {
		padding: 10px 20px;
		background-color: #F4F4F4;
	}

		.participate .receipt-section .receipt h4 {
			color: #009DDB;
			font-weight: normal;
		}

.participate input:-webkit-autofill,
.participate input:-webkit-autofill:hover,
.participate input:-webkit-autofill:focus textarea:-webkit-autofill,
.participate textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
.participate select:-webkit-autofill,
.participate select:-webkit-autofill:hover,
.participate select:-webkit-autofill:focus {
	-webkit-text-fill-color: #009DDB;
	-webkit-box-shadow: none;
	transition: background-color 5000s ease-in-out 0s;
	background-color: transparent;
	color: #009DDB;
}




.participate .easy-steps .step .name > div {
	font-family: century-gothic-bold;
	font-size: 16px;
	line-height: 22px;
}



.description.px-10 {
}

.participate * {
	box-sizing: border-box !important;
}

.participate .top-sep-line {
	padding: 0 30px;
}

/* E-coupon new theme end */
@media (max-width: 1023px) and (min-width: 320px) {
	section.related-offers.store-offers .slidebox figure {
		height: auto;
	}
}